{% load static %}
<!doctype html>

<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<link rel="stylesheet" href="{% static 'base.css' %}">
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>


    <!-- <div>
      <nav class="navbar navbar-expand-lg navbar-light nav">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
          <a class="nav-item nav-link judul" href="{% url 'home:home' %} ">Gacoor</a>
        </div>
          <div class="navbar-nav ml-auto">
            <a class="nav-item nav-link pencet-link" href="{%url 'screeningCovid:screeningCovid' %}" style="color: white;">bantuan</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'RumahSakit:list_rs' %}" style="color: white;">rumah sakit</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'Pengalaman:pengalamanPage' %}" style="color: white;">cerita pasien</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'Riwayat:list_riwayat' %}" style="color: white;">riwayat perjalanan</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'donasi:donatur' %}" style="color: white;">donasi</a>
          </div>
        </div>
      </nav>
    </div> -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    {% if user.is_authenticated %}
        <nav class="navbar navbar-expand-lg navbar-light" style="color: white;">
      <a class="navbar-brand judul" href="{% url 'home:home' %} ">Gacoor</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="{%url 'screeningCovid:screeningCovid' %}">bantuan</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'RumahSakit:list_rs' %}">rumah sakit</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'Pengalaman:pengalamanPage' %}">cerita pasien</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'Riwayat:list_riwayat' %}">riwayat perjalanan</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'donasi:donatur' %}">donasi</a>
          </li>
        </ul>
           <div class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          {{user.get_username}}
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="{% url 'login:logout' %}">Logout</a>
      </div>
      </div>
    </nav>

    {% else %}
    <nav class="navbar navbar-expand-lg navbar-light" style="color: white;">
      <a class="navbar-brand judul" href="{% url 'home:home' %} ">Gacoor</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="{%url 'screeningCovid:screeningCovid' %}">bantuan</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'RumahSakit:list_rs' %}">rumah sakit</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'Pengalaman:pengalamanPage' %}">cerita pasien</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'Riwayat:list_riwayat' %}">riwayat perjalanan</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{%url 'donasi:donatur' %}">donasi</a>
          </li>
        </ul>
        <span class="navbar-text">
          <a class="navbar-brand judul" href="{% url 'login:login' %} ">Login</a>
        </span>
      </div>
    </nav>
    {% endif %}
    
</head>
<body style="font-family: Poppins;">
  {% block content %}
  {% endblock %} 
</body>
</html>